## fonts-sil-mondulkiri 7.100

=== debian/changelog ===
fonts-sil-mondulkiri (7.100-3) unstable; urgency=medium

  * Fix debian/watch to ignore "-developer"

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Sep 2020 21:41:59 +0900

fonts-sil-mondulkiri (7.100-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Add debian/watch
  * Drop debian/gbp.conf since now xz is default compression
  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927605)
    - Update Maintainer address
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage: URL
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
  * debian/rules
    - Use default compression
  * debian/copyright
    - Use https for Format:
    - Drop no-standard Debianized-By: line
    - Update Source: URL
    - Update Upstream-Contact: URL
    - Update Copyright holder
  * debian/changelog
    - Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Sep 2020 21:31:51 +0900

fonts-sil-mondulkiri (7.100-1) unstable; urgency=medium

  * Initial release, Closes: #801698

 -- Daniel Glassey <wdg@debian.org>  Mon, 19 Oct 2015 11:26:59 +0100
