=== debian/control ===
Source: fonts-sil-mondulkiri
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://software.sil.org/mondulkiri/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-mondulkiri.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-mondulkiri
Rules-Requires-Root: no

Package: fonts-sil-mondulkiri
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Mondulkiri OpenType font family for Khmer script
 The Mondulkiri fonts provide Unicode support for the Khmer script.
 "Mondulkiri" is the name of a province in north-eastern Cambodia and Busra is
 a place in that province.
 .
 The following fonts from the Mondulkiri typeface family are included in this
 release:
 .
     * Khmer Mondulkiri Regular
     * Khmer Mondulkiri Bold
     * Khmer Mondulkiri Italic
     * Khmer Mondulkiri Bold Italic
     * Khmer Busra Regular
     * Khmer Busra Bold
     * Khmer Busra Italic
     * Khmer Busra Bold Italic
