=== debian/watch ===
version=4

opts="uversionmangle=s/-developer//" \
https://software.sil.org/mondulkiri/ \
 https://software.sil.org/downloads/r/mondulkiri/Mondulkiri@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
